h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:1048px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:16;
background-color:#0F0F17;
width:980px;position:absolute;
overflow:hidden;
}
.innerText6
{
direction:rtl; text-align:right; 
z-index:14;
top:11px;left:580px;width:361px;height:57px;position:absolute;
overflow:hidden;
}
.innerPanel7
{
z-index:16;
width:980px;position:absolute;
overflow:hidden;
}
.innerText8
{
z-index:14;
top:27px;left:40px;width:496px;height:517px;position:absolute;
overflow:hidden;
}
.innerImage9
{
z-index:15;
top:35px;left:660px;width:200px;height:173px;position:absolute;
overflow:hidden;
}
.innerImage9 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage10
{
z-index:15;
top:250px;left:660px;width:200px;height:173px;position:absolute;
overflow:hidden;
}
.innerImage10 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
